.news-content {
  background-color: #121b27;
  border: 1px solid #1b2533;
}

.related-news-body {
  background-color: #121b27;
  border: 1px solid #1b2533;
}

.related-news .img-container {
  background-color: #182a3f;
  box-shadow: 0 0 3px #0b0f18;
}

.news-content .subject {
  color: #84dbff;
}

.news-content .subtitle {
  border-bottom: 1px solid #244052;
  color: rgba(255, 255, 255, 0.5);
}

.news-content-body p {
  color: rgba(255, 255, 255, .8);
}

.news-content-body p {
  color: rgba(255, 255, 255, .8);
}

.related-news h2 {
  background-color: #182a3f;
  border-bottom: 1px solid #244052;
  color: #6ed4ff;
}

.related-news .img-container:hover {
  box-shadow: 0 0 1px rgba(36, 56, 71, 0.5), 0 0 3px 1px rgba(83, 169, 255, 0.3), 0 0 5px 1px rgba(36, 56, 71, 0.6);
}

.related-news h3 {
  color: #84dbff;
}

.rel-news-tail {
  border-color: #1b2533;
}

.rel-news-tail .title {
  border-bottom: 1px solid #6ed4ff;
  color: #6ed4ff;
}

.rel-news-tail .break-news-item {
  background-color: #1e3058;
  border: 1px solid #13537D;
}

.rel-news-tail .break-news-item:hover {
  box-shadow: 0 0 1px rgba(36, 56, 71, 0.5), 0 0 8px 1px rgba(83, 169, 255, 0.8), 0 0 5px 1px rgba(36, 56, 71, 0.6);
}

.rel-news-tail .break-news-item .text h3 {
  color: #84dbff;
}
